/* Changing size of collection list
on trainer page */
.collected-pokemon {
  font-size: 1.5rem;
}

/* Congratulion message to tell
user how many pokemon they have collected */
.congratulations {
  font-weight: bolder;
  color: darkgreen;
}
